name = "Xaero's Minimap"
filename = "Xaeros_Minimap_24.7.1_Fabric_1.20.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6e190b8d8212bbd144cc86819ae306041b8d8372"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6012843
project-id = 263420
